Album: Chaos Sisters Original Soundtrack
Date: December 6, 2024
Date Added: July 14, 2025
Artists:
- Marcy Nabors
Cover Artists:
- TukeArt
Wallpaper Artists:
- TukeArt
- Jebb (edits for wiki)
Cover Art File Extension: png
Wallpaper File Extension: png
Wallpaper Style: |-
    opacity: 0.9;
    background-position: top;
URLs:
- https://shadolith.bandcamp.com/album/chaos-sisters-original-soundtrack
Color: '#b558b8'
Groups:
- Marcy Nabors
- Beyond
Commentary: |-
    <i>Marcy Nabors:</i> ([Bandcamp about blurb](https://shadolith.bandcamp.com/album/chaos-sisters-original-soundtrack))
    The original soundtrack for the game Chaos Sisters by [[artist:tukeart|TukeArt]]!

    https://store.steampowered.com/app/2664300/Chaos_Sisters/
Crediting Sources: |-
    @@ [Bandcamp credits blurb](https://shadolith.bandcamp.com/album/chaos-sisters-original-soundtrack), excerpt

    Cover art by [[artist:tukeart|TukeArt (Tuukka Saarenketo)]]

    Music by [[artist:marcy-nabors]], [[artist:tukeart|Tuukka Saarenketo]], and [[artist:jaakko-saarenketo]]<br>
    Mastered by [[artist:marcy-nabors]]
---
Track: Bickering Thorns
Duration: 2:16
Artists:
- Marcy Nabors
- TukeArt (as Tuukka Saarenketo)
URLs:
- https://shadolith.bandcamp.com/track/bickering-thorns
Crediting Sources: |-
    @@ [Bandcamp credits blurb](https://shadolith.bandcamp.com/track/bickering-thorns)

    Composed by [[artist:marcy-nabors]] and [[artist:tukeart|Tuukka Saarenketo]]<br>
    Arranged by [[artist:marcy-nabors]]
---
Track: Embers in the Shadows
Duration: 1:17
URLs:
- https://shadolith.bandcamp.com/track/embers-in-the-shadows
Crediting Sources: |-
    @@ [Bandcamp credits blurb](https://shadolith.bandcamp.com/track/embers-in-the-shadows)

    Composed and Arranged by [[artist:marcy-nabors]]
---
Track: Shining in the Darkness
Duration: 6:57
URLs:
- https://shadolith.bandcamp.com/track/shining-in-the-darkness
Crediting Sources: |-
    @@ [Bandcamp credits blurb](https://shadolith.bandcamp.com/track/shining-in-the-darkness)

    Composed and arranged by [[artist:marcy-nabors]]
---
Track: Trial by Fire
Suffix Directory: true
Always Reference By Directory: true
Duration: 1:39
URLs:
- https://shadolith.bandcamp.com/track/trial-by-fire
Crediting Sources: |-
    @@ [Bandcamp credits blurb](https://shadolith.bandcamp.com/track/trial-by-fire)

    Composed and arranged by [[artist:marcy-nabors]]
---
Track: Monument to Betrayal
Duration: 4:16
URLs:
- https://shadolith.bandcamp.com/track/monument-to-betrayal
Crediting Sources: |-
    @@ [Bandcamp credits blurb](https://shadolith.bandcamp.com/track/monument-to-betrayal)

    Composed and arranged by [[artist:marcy-nabors]]
---
Track: Under the Crystal Sky
Duration: 4:01
URLs:
- https://shadolith.bandcamp.com/track/under-the-crystal-sky
Crediting Sources: |-
    @@ [Bandcamp credits blurb](https://shadolith.bandcamp.com/track/under-the-crystal-sky)

    Composed and arranged by [[artist:marcy-nabors]]
---
Track: Grave Demeanour
Duration: 4:04
Artists:
- Jaakko Saarenketo
URLs:
- https://shadolith.bandcamp.com/track/grave-demeanour
Crediting Sources: |-
    @@ [Bandcamp credits blurb](https://shadolith.bandcamp.com/track/grave-demeanour)

    Composed and arranged by [[artist:jaakko-saarenketo]]
---
Track: The Silence Before
Duration: 3:58
URLs:
- https://shadolith.bandcamp.com/track/the-silence-before
Crediting Sources: |-
    @@ [Bandcamp credits blurb](https://shadolith.bandcamp.com/track/the-silence-before)

    Composed and arranged by [[artist:marcy-nabors]]
---
Track: Souls to Waste
Duration: 2:22
URLs:
- https://shadolith.bandcamp.com/track/souls-to-waste
Crediting Sources: |-
    @@ [Bandcamp credits blurb](https://shadolith.bandcamp.com/track/souls-to-waste)

    Composed and arranged by [[artist:marcy-nabors]]
---
Track: Breaching Rancor
Duration: 4:05
URLs:
- https://shadolith.bandcamp.com/track/breaching-rancor
Crediting Sources: |-
    @@ [Bandcamp credits blurb](https://shadolith.bandcamp.com/track/breaching-rancor)

    Composed and arranged by [[artist:marcy-nabors]]
---
Track: Price of Hatred
Duration: 6:10
Artists:
- Marcy Nabors
- TukeArt (as Tuukka Saarenketo)
URLs:
- https://shadolith.bandcamp.com/track/price-of-hatred
Crediting Sources: |-
    @@ [Bandcamp credits blurb](https://shadolith.bandcamp.com/track/price-of-hatred)

    Composed by [[artist:marcy-nabors]] and [[artist:tukeart|Tuukka Saarenketo]]<br>
    Arranged by [[artist:marcy-nabors]]
---
Track: Will Echoing Through History
Duration: 2:31
Artists:
- Marcy Nabors
- TukeArt (as Tuukka Saarenketo)
URLs:
- https://shadolith.bandcamp.com/track/will-echoing-through-history
Crediting Sources: |-
    @@ [Bandcamp credits blurb](https://shadolith.bandcamp.com/track/will-echoing-through-history)

    Composed by Marcy Nabors and [[artist:tukeart|Tuukka Saarenketo]]<br>
    Arranged by Marcy Nabors
---
Track: Father Below
Duration: 3:55
Artists:
- Marcy Nabors
- TukeArt (as Tuukka Saarenketo)
Referenced Tracks:
- Will Echoing Through History
URLs:
- https://shadolith.bandcamp.com/track/father-below
Crediting Sources: |-
    @@ [Bandcamp credits blurb](https://shadolith.bandcamp.com/track/father-below)

    Composed by Marcy Nabors and [[artist:tukeart|Tuukka Saarenketo]]<br>
    Arranged by Marcy Nabors
